.STY-Menu{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#FFFFFF;text-decoration:none ;}.STY-Menu:hover{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#1E1E1E;text-decoration:none ;}
.STY-DT{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1E1E1E;text-decoration:none ;border-left: 0px;
border-top: 0px;
border-right: 0px;
border-bottom: 0px;}
.STY-TitreAccueuil{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#3C441B;}
.STY-Texte{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1E1E1E;}
.Style1{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;}
.STY-Contact{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#1E1E1E;text-align:justify;vertical-align:top;}
.STY-SAI{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1E1E1E;border-left: 0px;
border-top: 0px;
border-right: 0px;
border-bottom: 0px;}
.STY-Lien3{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#1E1E1E;text-decoration:none ;}.STY-Lien3:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#3C441B;text-decoration:none ;}
.STY-Texte1{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#1E1E1E;}
.STY-Cat{font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#A7474E;text-decoration:none ;}
.STY_Date{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#1E1E1E;}
.STY-MenuDessus{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#1E1E1E;text-decoration:none ;}
.STY-News{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#1E1E1E;text-decoration:none ;}.STY-News:hover{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3C441B;text-decoration:none ;}
.STY-Menu{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#FFFFFF;text-decoration:none ;}.STY-Menu:hover{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#1E1E1E;text-decoration:none ;}
.STY-DT{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1E1E1E;text-decoration:none ;border-left: 0px;
border-top: 0px;
border-right: 0px;
border-bottom: 0px;}
.STY-TitreAccueuil{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#3C441B;}
.STY-Texte{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1E1E1E;}
.Style1{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;}
.STY-Contact{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#1E1E1E;text-align:justify;vertical-align:top;}
.STY-SAI{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1E1E1E;border-left: 0px;
border-top: 0px;
border-right: 0px;
border-bottom: 0px;}
.STY-Lien3{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#1E1E1E;text-decoration:none ;}.STY-Lien3:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#3C441B;text-decoration:none ;}
.STY-Texte1{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#1E1E1E;}
.STY-Cat{font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#3C441B;text-decoration:none ;}
.STY_Date{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#1E1E1E;}
.STY-MenuDessus{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#1E1E1E;text-decoration:none ;}
.STY-News{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#1E1E1E;text-decoration:none ;}.STY-News:hover{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3C441B;text-decoration:none ;}
.h-0{height:0px;}
.d-0{display:none;}
TABLE{border-collapse:collapse;border-spacing:0}TD{padding:0}TR{vertical-align:top}
form{margin:0}
.DivCellRel{display:inline;float:left;}
